/*
	total width: 994px
	content width: 888px
*/

html, body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	font: 14px/125% Arial, sans-serif;
	background: white;
	color: black;
}

.debug {border: 1px solid red;}
.debug * {border: 1px solid orange;}
.debug * * {border: 1px solid yellow;}

thead, tbody {border: 0;}
td {border-color: black; border-collapse: collapse; vertical-align: top;}
body th {border: none;}

a {color: #172981; text-decoration: underline;}
a:visited {color: #622280;}
a:hover, a:active {color: #eb7405; text-decoration: underline;}
a img {border: 0;}

ul {list-style-type: circle;}
li, dd {margin-bottom: 0.4em;}

form {margin: 0; padding: 0;}

small {font-size: 12px; line-height: 14px;}

/* header */

.skip-navigation {
	display: none;
}

.header {
	padding-top: 7px;
	width: 994px;
	height: 101px;
	margin: 0px auto;
	background: #adb6bd;
}

.header2 {
	background: white url(img/header-top.png) no-repeat;
	width: 888px;
	margin: 0px auto;
}

h1 {
	margin: 0;
	padding: 0;
	width: 304px;
	height: 48px;
	padding: 28px 0px 25px 47px;
	font-size: 130%;
}

.header-languages {
	float: right;
	margin-top: 15px;
	padding-right: 60px;
}

.header-languages a {
	margin-left: 15px;
}

/* navigation */

.navigation {
	width: 994px;
	height: 148px;
	margin: 0px auto;
	color: white;
	font-size: 14px;
	white-space: nowrap;
	background: white;
}

.navigation a, .navigation a:visited {color: white; text-decoration: none;}
.navigation a:hover {text-decoration: underline;}

/* navigation-top */

.navigation-top td {
	width: 142px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	background: #4c5e6a url(img/navigation-top-tab.png) no-repeat;
}
.navigation-top td.first {background: #4c5e6a url(img/navigation-top-tab-first.png) no-repeat;}
.navigation-top td.last {background: #4c5e6a url(img/navigation-top-tab-last.png) no-repeat;}

.navigation-top td a {
	display: block;
	width: 142px;
	height: 25px;
}

.navigation-top td a.selected, x.navigation-top td a:hover {
	background: #eb7405 url(img/navigation-top-tab-selected.png) no-repeat;
}
.navigation-top td.first a.selected, x.navigation-top td.first a:hover {
	background: #eb7405 url(img/navigation-top-tab-first-selected.png) no-repeat;
}
.navigation-top td.last a.selected, x.navigation-top td.last a:hover {
	background: #eb7405 url(img/navigation-top-tab-last-selected.png) no-repeat;
}

/* navigation-middle */

.navigation-middle td:after {
	content:"";
}

.navigation-middle {
	background: #e85e13 url(img/navigation-middle-bg.png) no-repeat;
	width: 994px;
	height: 148px;
}

.navigation-middle a:hover {
	text-decoration: underline;
	color: white;
}

.navigation-middle-photo {width: 272px;}
.navigation-middle-photo img {display: block;}

.navigation-middle-caption {
	width: 200px;
	vertical-align: bottom;
	padding-bottom: 15px;
	font-size: 13px;
	line-height: 16px;
	color: white;
	white-space: normal;
}

.navigation-middle-audience {
	vertical-align: middle;
}

.navigation-middle-audience ul {
	width: 284px;
	float: right;
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.navigation-middle-audience li {
	border-bottom: 1px solid white;
	padding-right: 150px;
	text-align: right;
	line-height: 21px;
	margin: 0;
}
.navigation-middle-audience li.last {border: 0;}

.navigation-middle-audience a, .navigation-middle-audience a:visited {
	display: block;
	padding-right: 29px;
	padding: 2px 29px 2px 0px;
	background: url(img/navigation-middle-arrow.gif) no-repeat top right;
	height: 21px;
}

/* navigation-bottom */

.navigation-bottom td {
	width: 142px;
	height: 25px;
	text-align: center;
	line-height: 24px;
	background: #4c5e6a url(img/navigation-bottom-tab.png) no-repeat;
}
.navigation-bottom td.last {background: #4c5e6a url(img/navigation-bottom-tab-last.png) no-repeat;}

.navigation-bottom td a {
	display: block;
	width: 142px;
	height: 25px;
}

.navigation-bottom td a.selected, x.navigation-bottom td a:hover {
	background: #eb7405 url(img/navigation-bottom-tab-selected.png) no-repeat;
}
.navigation-bottom td.first a.selected, x.navigation-bottom td.first a:hover {
	background: #eb7405 url(img/navigation-bottom-tab-first-selected.png) no-repeat;
}
.navigation-bottom td.last a.selected, x.navigation-bottom td.last a:hover {
	background: #eb7405 url(img/navigation-bottom-tab-last-selected.png) no-repeat;
}
.navigation-bottom td.navigation-bottom-sites a:hover {
	xbackground: none;
	xtext-decoration: underline;
}

/* navigation-bottom-search */

.navigation-bottom form {
	margin: 0;
	padding: 0;
	display: inline;
}

.navigation-bottom td.navigation-bottom-search {
	width: 284px;
	background: #4c5e6a url(img/navigation-bottom-search-bg.png) no-repeat top left;
}

.navigation-bottom td.navigation-bottom-sites {
	background: #4c5e6a url(img/navigation-bottom-search-bg.png) no-repeat top right;
}

.search-form-text {
	width: 206px;
	height: 17px;
	border: 0px;
	margin: 2px 0;
}

.search-form-submit {
	position: absolute;
	margin-left: 2px;
	/padding-top: 1px;
}

/* body */

.body {
	width: 994px;
	margin: 0px auto;
	background: #adb6bd;
}

.body2 {
	background: white;
	width: 888px;
	margin: 0px auto;
	padding-top: 20px;
	padding-bottom: 22px;
}

.body-columns {
	xwidth: 100%;
	margin: 0px 33px;
	width: 822px;
}

.body-column-1, .body-column-2, .body-column-3 {
	vertical-align: top;
}

/* footer */

.footer {
	width: 994px;
	margin: 0px auto;
	background: #4c5e6a;
	text-align: center;
	padding: 7px 0px 10px 0px;
	font-size: 95%;
}

.footer *, .footer a, .footer a:visited {
	color: white;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}

.footer ul {
	margin: 0px 0px 7px 0px;
	padding: 0;
}
.footer li {
	display: inline;
	background: url(img/footer-bullet.png) no-repeat 0px 1px;
	margin-right: 30px;
	padding-left: 20px;
}

.footer .copyright {font-size: 95%;}
.footer .copyright, .footer .copyright a, .footer .copyright a:visited {color: #adb6bd !important;}

.footer .block {
	margin: 0; padding: 0;
}

/* drupal */

.tips {margin-bottom: 1em; font-size: 90%;}

.body .tabs a, .body .tabs a:hover {text-decoration: none; font-weight: normal; font-size: 12px;}
.body .tabs a:visited {color: #172981;}

.messages, .preview {margin: .75em 0 .75em; padding: .5em 1em;}
.messages ul {margin: 0;}
.messages {background-color: #D4F7D4; border: 1px solid #b8d3e5;}

.edit {float: right; margin: 5px 8px;}

option.L1 {background-color: black; color: white;}
option.L2 {background-color: #C0C0C0;}
option.L3 {background-color: #EEEEEE;}











body .navigation {
	height: 58px;
}

body .navigation-middle {
	width: 994px;
	height: 58px;
}

.body-column-2 {
    line-height: 135% !important;
}
